CVE-2014-9483

2017-08-28T15:29:00
ID CVE-2014-9483
Type cve
Reporter cve@mitre.org
Modified 2017-09-08T01:29:00

Description

Emacs 24.4 allows remote attackers to bypass security restrictions.